.stefo {font-family: "georgia", "times", "times new roman", serif;}
a {text-decoration: none; color: black;}
body {background: white; color: black;}
ul {width: 10em; padding: 0; margin: 0; border-bottom: 1px solid silver; font: 1em sans-serif;}
ul li {list-style-type: none; border: 1px solid silver; border-width: 1px 1px 0 3px; position: relative; margin: 0; padding: 0;}
ul ul {display: none;}
ul li:hover > ul {display: block; position: absolute; top: -1px; left: 100%;}
li a {display: block; padding: 3px; text-decoration: none; background: #FFF;}
li a:hover {background: yellow;}
li.sub > a {background: #FFE;}
li.sub a:hover {background: yellow;}
ol {width: 25em; padding: 0; margin: 0; height: 1.5em; font: 1em sans-serif;}
ol li {list-style-type: none; float: left; border: 1px solid silver; border-width: 1px 1px 1px 3px; position: relative; margin: 0; padding: 0;}
ol ol {display: none;}
ol ol li {float: none; border-width: 0 0 1px 3px;}
body > ol > li {width: 9.75em;}
body > ol > li > a {padding: 0.4em 0.5em 0.1em;}
body > ol > li:hover > ol {top: 1.55em; left: -3px;}
ol > li:hover > ol {display: block; position: absolute; width: 10em; top: 0; left: 100%;}
ol li a:hover {background: #DFF;}
ol li.sub > a {font-style: italic; background: #EEF;}
.news {
	font-family: "georgia", "times", "times new roman", serif;
	padding: 3px 0px 3px 0px;
	margin: 10px 0px 10px 0px;
}

.news a {
	text-decoration: none;
	color: #000;
	border-bottom: 1px dotted #777;
	margin: 0px 2px 0px 2px;
	padding: 1px 1px 1px 1px;
}

.news a:hover {
	border: 1px dotted #000;
	background-color: #eee;
	padding: 1px 2px 1px 2px;
	margin: 0px;
}

.news a:active {
	background-color: #ccc !important;
	position: relative;
	top: 1px;
	left: 1px;
	padding: 1px 2px 1px 2px;
	margin: 0px;
}

.news a:focus {
	border: 1px solid #fff !important;
	background-color: #ccc !important;
	padding: 1px 2px 1px 2px;
	margin: 0px;
}

.news h1 {
    font-size: 13px;
    letter-spacing: 0em;
    text-transform: none;
    color: #333;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.news h1 img {
	padding-right: 5px;
}

.news h2 {
    font-family: "verdana", "helvetica", "arial", sans-serif;
    letter-spacing: 0.10em;
    text-transform: uppercase;
    font-size: 10px;
    color: #666;
    font-weight:normal;
    padding-top: 2px;
    margin: 0px;
    border: 0px;
}

.news p {
    font-size: 16px;
    line-height: 20px;
}
